## org.eclipse.m2m.qvt.oml.debug.core.vm.protocol
Class VMBreakpointResponse

    java.lang.Object
      org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMResponse
          org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMBreakpointResponse

All Implemented Interfaces:
  java.io.Serializable

    public class VMBreakpointResponse

extends VMResponse

See Also:
  Serialized Form

Field Summary

Fields inherited from class org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMResponse
`status, STATUS_ERROR, STATUS_OK`

Constructor Summary
`VMBreakpointResponse()`
`VMBreakpointResponse(java.util.List<java.lang.Long> addedBreakpointIDs)`

Method Summary
`long[]` `getAddedBreakpointsIDs()`

Methods inherited from class org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMResponse
`createERROR, createOK, isOK, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### VMBreakpointResponse

    public VMBreakpointResponse()

### VMBreakpointResponse

    public VMBreakpointResponse(java.util.List<java.lang.Long> addedBreakpointIDs)

Method Detail

### getAddedBreakpointsIDs

    public long[] getAddedBreakpointsIDs()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.